Subject: Re: [eap] EAP pre-authentication, EAP re-authentication, etc.

From: "Alper Yegin" <[email-masked]>
Date: Sun, 1 Oct 2006 00:31:56 +0300

> > EAP re-authentication
> > The completion of EAP authentication between a peer and an authenticator
> > with whom the EAP peer shares valid unexpired keying material.

Forgot to say... We can also define re-authentication "with respect to the
authentication server." The above is only accounting for "with respect to an
authenticator." For the former, probably we take availability of an EMSK
into account.

Alper

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/eap

Arhives: http://lists.frascone.com/pipermail/eap